drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/jsonschema
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema-4.18.6.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema-4.18.6.dist-info/INSTALLER
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema-4.18.6.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema-4.18.6.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema-4.18.6.dist-info/REQUESTED (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema-4.18.6.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema-4.18.6.dist-info/direct_url.json
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema-4.18.6.dist-info/entry_points.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema-4.18.6.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema-4.18.6.dist-info/licenses/COPYING
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/_format.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/_legacy_validators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/_types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/_typing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/_validators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/protocols.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/__pycache__/validators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/_format.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/_legacy_validators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/_typing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/_validators.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/__pycache__/issue232.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/__pycache__/json_schema_test_suite.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/__pycache__/nested_schemas.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/__pycache__/subcomponents.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/__pycache__/unused_registry.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/__pycache__/validator_creation.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/issue232.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/issue232/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/issue232/issue.json
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/json_schema_test_suite.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/nested_schemas.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/subcomponents.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/unused_registry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/benchmarks/validator_creation.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/protocols.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/_suite.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/fuzz_validate.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/test_cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/test_deprecations.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/test_exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/test_format.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/test_jsonschema_test_suite.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/test_types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/test_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/__pycache__/test_validators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/_suite.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/fuzz_validate.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/test_cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/test_deprecations.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/test_exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/test_format.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/test_jsonschema_test_suite.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/test_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/test_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/tests/test_validators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jsonschema/validators.py
